<?php

function getDefaultUser() {
   return "steev";
}

function getTwitterUser($user) {
   $contents = @file("/usr/local/minerva/etc/users/$user/external/twitter");
   return trim( $contents[0]);
}

function getTwitterPass($user) {
   $contents = @file("/usr/local/minerva/etc/users/$user/external/twitter");
   return trim($contents[1]);
}

?>
